create index idx_ebdd_layout_comp_del on ebdd_layout_component(delete_type)
GO

create index idx_ebdd_layout_comp_uptime on ebdd_layout_component(update_time)
GO

alter table ebdd_layout_component_style add delete_type int
GO

alter table ebdd_layout_component_style add constraint ebdd_l_comp_style_del_default default 0 for delete_type
GO

alter table ebdd_layout_component_style add update_time datetime
GO

create index idx_ebdd_l_c_style_del on ebdd_layout_component_style(delete_type)
GO

create index idx_ebdd_l_c_style_uptime on ebdd_layout_component_style(update_time)
GO

create index idx_ebdd_page_ext_del on ebdd_page_extended(delete_type)
GO

create index idx_ebdd_page_ext_uptime on ebdd_page_extended(update_time)
GO

create index idx_page_layout_del on ebdd_page_layout(delete_type)
GO

create index idx_page_layout_uptime on ebdd_page_layout(update_time)
GO

create index ebdd_layout_c_right_del on ebdd_layout_component_right(delete_type)
GO

create index ebdd_layout_c_right_uptime on ebdd_layout_component_right(update_time)
GO