create table ebdd_list_personal_column
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  page_id number,
  comp_id varchar2(100),
  user_id number,
  list_column_id varchar2(100),
  list_column_name varchar2(200),
  dsp_order int,
  is_show int,
  sub_form_name varchar2(100),
  sub_form_id varchar2(100),
  column_fixed int,
  freeze_checked int,
  freeze_order int,
  module_key varchar2(100)
)
/

create index idx_ebdd_plc_tk_cff45251 on ebdd_list_personal_column(tenant_key)
/

create index idx_ebdd_plc_dt_6507aee4 on ebdd_list_personal_column(update_time,delete_type)
/


create table ebdd_list_personal_button
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  page_id number,
  comp_id varchar2(100),
  user_id number,
  button_id varchar2(100),
  button_name varchar2(200),
  dsp_order int,
  quick_show int,
  button_key varchar2(100),
  module_key varchar2(100)
)
/

create index idx_ebdd_pb_tk_5a0a0645 on ebdd_list_personal_button(tenant_key)
/

create index idx_ebdd_pb_dt_83b61686 on ebdd_list_personal_button(update_time,delete_type)
/


create table ebdd_list_personal_tab
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  page_id number,
  comp_id varchar2(100),
  user_id number,
  tab_id varchar2(100),
  tab_name varchar2(200),
  dsp_order int,
  is_show int,
  module_key varchar2(100)
)
/

create index idx_ebdd_pt_tk_0775f6bg on ebdd_list_personal_tab(tenant_key)
/

create index idx_ebdd_pt_dt_2ebc5cb4 on ebdd_list_personal_tab(update_time,delete_type)
/

create table ebdd_list_personalization
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  page_id number,
  comp_id varchar2(100),
  user_id number,
  tab_style varchar2(10),
  group_id varchar2(100),
  module_key varchar2(100)
)
/

create index idx_ebdd_pl_tk_ea4b39c5 on ebdd_list_personalization(tenant_key)
/

create index idx_ebdd_pl_dt_d6cef976 on ebdd_list_personalization(update_time,delete_type)
/