create table ebdd_page_dataset
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  page_id number,
  name varchar2(100),
  datasource clob,
  filter clob,
  remark varchar2(100),
  fields clob,
  uuid varchar2(50),
  filter_is_null int
)
/

create index idx_dataset_tenant_key on ebdd_page_dataset(tenant_key)
/

create index idx_dataset_page_id on ebdd_page_dataset(page_id)
/

create index idx_dataset_creator on ebdd_page_dataset(creator)
/

create index idx_dataset_del on ebdd_page_dataset(delete_type)
/

create index idx_dataset_uptime on ebdd_page_dataset(update_time)
/