create table ebdd_page_dataset
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  page_id bigint,
  name varchar(100),
  datasource text,
  filter text,
  remark varchar(100),
  fields text,
  uuid varchar(50),
  filter_is_null int
);
/

create index idx_dataset_tenant_key on ebdd_page_dataset(tenant_key);
/

create index idx_dataset_page_id on ebdd_page_dataset(page_id);
/

create index idx_dataset_creator on ebdd_page_dataset(creator);
/

create index idx_dataset_del on ebdd_page_dataset(delete_type);
/

create index idx_dataset_uptime on ebdd_page_dataset(update_time);
/