create table ebdd_list_personal_column
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  page_id bigint,
  comp_id nvarchar(100),
  user_id bigint,
  list_column_id nvarchar(100),
  list_column_name nvarchar(200),
  dsp_order int,
  is_show int,
  sub_form_name nvarchar(100),
  sub_form_id nvarchar(100),
  column_fixed int,
  freeze_checked int,
  freeze_order int,
  module_key nvarchar(100)
)
GO

create index idx_ebdd_plc_tk_cff45251 on ebdd_list_personal_column(tenant_key)
GO

create index idx_ebdd_plc_dt_6507aee4 on ebdd_list_personal_column(update_time,delete_type)
GO

create table ebdd_list_personal_button
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  page_id bigint,
  comp_id nvarchar(100),
  user_id bigint,
  button_id nvarchar(100),
  button_name nvarchar(200),
  dsp_order int,
  quick_show int,
  button_key nvarchar(100),
  module_key nvarchar(100)
)
GO

create index idx_ebdd_pb_tk_5a0a0645 on ebdd_list_personal_button(tenant_key)
GO

create index idx_ebdd_pb_dt_83b61686 on ebdd_list_personal_button(update_time,delete_type)
GO

create table ebdd_list_personal_tab
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  page_id bigint,
  comp_id nvarchar(100),
  user_id bigint,
  tab_id nvarchar(100),
  tab_name nvarchar(200),
  dsp_order int,
  is_show int,
  module_key nvarchar(100)
)
GO

create index idx_ebdd_pt_tk_0775f6bg on ebdd_list_personal_tab(tenant_key)
GO

create index idx_ebdd_pt_dt_2ebc5cb4 on ebdd_list_personal_tab(update_time,delete_type)
GO

create table ebdd_list_personalization
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  page_id bigint,
  comp_id nvarchar(100),
  user_id bigint,
  tab_style nvarchar(10),
  group_id nvarchar(100),
  module_key nvarchar(100)
)
GO

create index idx_ebdd_pl_tk_ea4b39c5 on ebdd_list_personalization(tenant_key)
GO

create index idx_ebdd_pl_dt_d6cef976 on ebdd_list_personalization(update_time,delete_type)
GO