create table ebdd_page_dataset
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  page_id bigint,
  name nvarchar(100),
  datasource nvarchar(max),
  filter nvarchar(max),
  remark nvarchar(100),
  fields nvarchar(max),
  uuid nvarchar(50),
  filter_is_null int
)
GO

create index idx_dataset_tenant_key on ebdd_page_dataset(tenant_key)
GO

create index idx_dataset_page_id on ebdd_page_dataset(page_id)
GO

create index idx_dataset_creator on ebdd_page_dataset(creator)
GO

create index idx_dataset_del on ebdd_page_dataset(delete_type)
GO

create index idx_dataset_uptime on ebdd_page_dataset(update_time)
GO