create table ebdd_component_condition
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  component_id varchar(32) comment '组件id' ,
  condition_value longtext comment '条件内容' 
)
;

create index idx_ebdd_comp_cond_tk on ebdd_component_condition(tenant_key)
;

create index idx_ebdd_comp_cond_up_del on ebdd_component_condition(update_time,delete_type)
;

create index idx_ebdd_comp_cond_compid on ebdd_component_condition(component_id)
;