create table ebdd_component_condition
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  component_id varchar(32),
  condition_value text
);
/

create index idx_ebdd_comp_cond_tk on ebdd_component_condition(tenant_key);
/

create index idx_ebdd_comp_cond_up_del on ebdd_component_condition(update_time,delete_type);
/

create index idx_ebdd_comp_cond_compid on ebdd_component_condition(component_id);
/