create table ebdd_component_condition
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  component_id nvarchar(32),
  condition_value nvarchar(max)
)
GO

create index idx_ebdd_comp_cond_tk on ebdd_component_condition(tenant_key)
GO

create index idx_ebdd_comp_cond_up_del on ebdd_component_condition(update_time,delete_type)
GO

create index idx_ebdd_comp_cond_compid on ebdd_component_condition(component_id)
GO