create table ebdd_component_condition
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  component_id varchar(32),
  condition_value clob
);
/

create index idx_ebdd_comp_cond_tk on ebdd_component_condition(tenant_key);
/

create index idx_ebdd_comp_cond_up_del on ebdd_component_condition(update_time,delete_type);
/

create index idx_ebdd_comp_cond_compid on ebdd_component_condition(component_id);
/